// Variables
@import '../app/variables';

.realisations{
	.row{
		color: $primary;
		justify-content: center;
		.carre-hover{
			div{
				background-color: rgba($secondary, 0.80);
				padding: 2vw;
			}
		}
	}
}

.da-thumbs{
	.carre-hover {
		overflow: hidden;
		position: relative;
		&:before{
			content: "";
			display: block;
			padding-top: 100%;
		}
		&>img{
			position:  absolute;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
		}
		div {
			position: absolute;
			width: 100%;
			height: 100%;
		}
	}
}
